Bug 122444 - Improvements in schema aware code completion
Improvements in schema aware code completion
Status: RESOLVED FIXED
Product: xml
Classification: Unclassified
Component: Schema Tools
6.x
All All
: P2 (vote)
: 6.x
Assigned To: Samaresh Panda
issues@xml
: PLAN
Depends on: 91823 108610 108634 108636 108720 110323 117841 119807 124171
Blocks: 122437
  Show dependency treegraph
 
Reported: 2007-11-20 23:01 UTC by Samaresh Panda
Modified: 2008-12-05 17:19 UTC (History)
1 user (show)

See Also:
Issue Type: TASK
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Comment 1 Samaresh Panda 2008-03-13 17:45:03 UTC
There is one item pending, see issue 91823. We may not be able to fix this for 6.1.
Comment 2 Samaresh Panda 2008-12-05 17:19:12 UTC
See dependency tree.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo